show:dns-resolver

NAME
show:dns-resolver - This command displays DNS Resolver configuration information.

SYNOPSIS
show:dns-resolver

DESCRIPTION
The show:dns-resolver command displays the DNS Resolver configuration information, including local domain expansion configuration (see example below). The show:dns-resolver command takes no options.

EXAMPLE

When you execute the show:dns-resolver command, you see results in the following format:

traffic_shell> show:dns-resolver
Local Domain Expansion -- on
 .com Domain Expansion --- on
traffic_shell>

SEE ALSO
config:dns